-- MySQL dump 10.15  Distrib 10.0.38-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: empty_repository5
-- ------------------------------------------------------
-- Server version	10.0.38-MariaDB-0ubuntu0.16.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `rpy_alert_action`
--

DROP TABLE IF EXISTS `rpy_alert_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_action` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `mail_content` varchar(255) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `repository_id` int(11) DEFAULT NULL,
  `smtp_host` varchar(255) DEFAULT NULL,
  `smtp_login` varchar(255) DEFAULT NULL,
  `smtp_password` varchar(255) DEFAULT NULL,
  `mail_subject` varchar(255) DEFAULT NULL,
  `action_model` longtext,
  `action_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_action`
--

LOCK TABLES `rpy_alert_action` WRITE;
/*!40000 ALTER TABLE `rpy_alert_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_alert_condition`
--

DROP TABLE IF EXISTS `rpy_alert_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_condition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `left_op` varchar(255) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `right_op` varchar(255) DEFAULT NULL,
  `condition_model` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_condition`
--

LOCK TABLES `rpy_alert_condition` WRITE;
/*!40000 ALTER TABLE `rpy_alert_condition` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_alert_definition`
--

DROP TABLE IF EXISTS `rpy_alert_definition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_definition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dataprovider_id` int(11) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `alert_name` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `state` int(11) DEFAULT NULL,
  `type_action` int(11) DEFAULT NULL,
  `event_model` longtext,
  `type_event` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_definition`
--

LOCK TABLES `rpy_alert_definition` WRITE;
/*!40000 ALTER TABLE `rpy_alert_definition` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_definition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_alert_event`
--

DROP TABLE IF EXISTS `rpy_alert_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(255) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `event_name` varchar(255) DEFAULT NULL,
  `repository_id` int(11) DEFAULT NULL,
  `subtype_event` int(11) DEFAULT NULL,
  `type_event` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_event`
--

LOCK TABLES `rpy_alert_event` WRITE;
/*!40000 ALTER TABLE `rpy_alert_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_alert_smtp`
--

DROP TABLE IF EXISTS `rpy_alert_smtp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_smtp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_smtp`
--

LOCK TABLES `rpy_alert_smtp` WRITE;
/*!40000 ALTER TABLE `rpy_alert_smtp` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_smtp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_alert_subscriber`
--

DROP TABLE IF EXISTS `rpy_alert_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_alert_subscriber` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `user_mail` varchar(255) DEFAULT NULL,
  `user_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_alert_subscriber`
--

LOCK TABLES `rpy_alert_subscriber` WRITE;
/*!40000 ALTER TABLE `rpy_alert_subscriber` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_alert_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_annotations`
--

DROP TABLE IF EXISTS `rpy_annotations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_annotations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `begin_date` datetime DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `creation_date` datetime DEFAULT NULL,
  `creator_id` int(11) DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `object_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_annotations`
--

LOCK TABLES `rpy_annotations` WRITE;
/*!40000 ALTER TABLE `rpy_annotations` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_annotations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_comment_definition`
--

DROP TABLE IF EXISTS `rpy_comment_definition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_comment_definition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `is_limit` tinyint(1) DEFAULT NULL,
  `itemId` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `nb_comments` int(11) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_comment_definition`
--

LOCK TABLES `rpy_comment_definition` WRITE;
/*!40000 ALTER TABLE `rpy_comment_definition` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_comment_definition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_comment_parameter`
--

DROP TABLE IF EXISTS `rpy_comment_parameter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_comment_parameter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comment_definition_id` int(11) DEFAULT NULL,
  `default_value` varchar(255) DEFAULT NULL,
  `parameter_identifier` varchar(255) DEFAULT NULL,
  `prompt` varchar(255) DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_comment_parameter`
--

LOCK TABLES `rpy_comment_parameter` WRITE;
/*!40000 ALTER TABLE `rpy_comment_parameter` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_comment_parameter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_comment_value`
--

DROP TABLE IF EXISTS `rpy_comment_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_comment_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comment_id` int(11) DEFAULT NULL,
  `creation_date` datetime DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `user_name` varchar(255) DEFAULT NULL,
  `value` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_comment_value`
--

LOCK TABLES `rpy_comment_value` WRITE;
/*!40000 ALTER TABLE `rpy_comment_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_comment_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_comment_value_parameter`
--

DROP TABLE IF EXISTS `rpy_comment_value_parameter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_comment_value_parameter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comment_param_id` int(11) DEFAULT NULL,
  `comment_value_id` int(11) DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_comment_value_parameter`
--

LOCK TABLES `rpy_comment_value_parameter` WRITE;
/*!40000 ALTER TABLE `rpy_comment_value_parameter` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_comment_value_parameter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_datas_provider`
--

DROP TABLE IF EXISTS `rpy_datas_provider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_datas_provider` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `field_definition_name` varchar(255) DEFAULT NULL,
  `modification_date` datetime DEFAULT NULL,
  `dataprovider_name` varchar(255) DEFAULT NULL,
  `xml` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_datas_provider`
--

LOCK TABLES `rpy_datas_provider` WRITE;
/*!40000 ALTER TABLE `rpy_datas_provider` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_datas_provider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_datasource`
--

DROP TABLE IF EXISTS `rpy_datasource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_datasource` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datasource_model` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_datasource`
--

LOCK TABLES `rpy_datasource` WRITE;
/*!40000 ALTER TABLE `rpy_datasource` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_datasource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_datasource_impact`
--

DROP TABLE IF EXISTS `rpy_datasource_impact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_datasource_impact` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datasource_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_datasource_impact`
--

LOCK TABLES `rpy_datasource_impact` WRITE;
/*!40000 ALTER TABLE `rpy_datasource_impact` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_datasource_impact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_dependancies`
--

DROP TABLE IF EXISTS `rpy_dependancies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_dependancies` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dependant_item_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_dependancies`
--

LOCK TABLES `rpy_dependancies` WRITE;
/*!40000 ALTER TABLE `rpy_dependancies` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_dependancies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_directory`
--

DROP TABLE IF EXISTS `rpy_directory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_directory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `directory_comment` varchar(255) DEFAULT NULL,
  `creation_date` datetime DEFAULT NULL,
  `delete_date` datetime DEFAULT NULL,
  `deleted_by` int(11) DEFAULT NULL,
  `directory_name` varchar(255) DEFAULT NULL,
  `owner_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `is_perso` tinyint(1) DEFAULT NULL,
  `is_showed` tinyint(1) DEFAULT NULL,
  `is_visible` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_directory`
--

LOCK TABLES `rpy_directory` WRITE;
/*!40000 ALTER TABLE `rpy_directory` DISABLE KEYS */;
INSERT INTO `rpy_directory` VALUES (1,'','2020-11-24 15:02:13',NULL,-1,'Alimentation - ETL',-1,0,0,1,1),(2,'','2020-11-24 15:02:20',NULL,-1,'ODS',-1,1,0,1,1),(3,'','2020-11-27 00:00:00','2020-11-27 09:14:38',1,'12_Entres_formation_dde_secteur_formation',-1,2,0,1,0);
/*!40000 ALTER TABLE `rpy_directory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_histo_report`
--

DROP TABLE IF EXISTS `rpy_histo_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_histo_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `ged_doc_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_histo_report`
--

LOCK TABLES `rpy_histo_report` WRITE;
/*!40000 ALTER TABLE `rpy_histo_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_histo_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_historique`
--

DROP TABLE IF EXISTS `rpy_historique`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_historique` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_histo` datetime DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_historique`
--

LOCK TABLES `rpy_historique` WRITE;
/*!40000 ALTER TABLE `rpy_historique` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_historique` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_item_instance`
--

DROP TABLE IF EXISTS `rpy_item_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_item_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `duration` bigint(20) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `item_type` int(11) DEFAULT NULL,
  `result` int(11) DEFAULT NULL,
  `run_date` datetime DEFAULT NULL,
  `xml` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_item_instance`
--

LOCK TABLES `rpy_item_instance` WRITE;
/*!40000 ALTER TABLE `rpy_item_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_item_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_item_model`
--

DROP TABLE IF EXISTS `rpy_item_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_item_model` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `version` int(11) DEFAULT NULL,
  `xml` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_item_model`
--

LOCK TABLES `rpy_item_model` WRITE;
/*!40000 ALTER TABLE `rpy_item_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_item_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_items_datasprovider`
--

DROP TABLE IF EXISTS `rpy_items_datasprovider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_items_datasprovider` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data_provider_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_items_datasprovider`
--

LOCK TABLES `rpy_items_datasprovider` WRITE;
/*!40000 ALTER TABLE `rpy_items_datasprovider` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_items_datasprovider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_linked_documents`
--

DROP TABLE IF EXISTS `rpy_linked_documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_linked_documents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `active` tinyint(1) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `format` varchar(255) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `linked_document_name` varchar(255) DEFAULT NULL,
  `relative_path` varchar(255) DEFAULT NULL,
  `version` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_linked_documents`
--

LOCK TABLES `rpy_linked_documents` WRITE;
/*!40000 ALTER TABLE `rpy_linked_documents` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_linked_documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_linked_parameters`
--

DROP TABLE IF EXISTS `rpy_linked_parameters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_linked_parameters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parameter_position` int(11) DEFAULT NULL,
  `provided_parameter_id` int(11) DEFAULT NULL,
  `provider_parameter_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_linked_parameters`
--

LOCK TABLES `rpy_linked_parameters` WRITE;
/*!40000 ALTER TABLE `rpy_linked_parameters` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_linked_parameters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_lock`
--

DROP TABLE IF EXISTS `rpy_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_lock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_lock`
--

LOCK TABLES `rpy_lock` WRITE;
/*!40000 ALTER TABLE `rpy_lock` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_lock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_log`
--

DROP TABLE IF EXISTS `rpy_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_name` varchar(255) DEFAULT NULL,
  `client_id` varchar(255) DEFAULT NULL,
  `delay` bigint(20) DEFAULT NULL,
  `function` varchar(255) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `operation` varchar(255) DEFAULT NULL,
  `output_type` varchar(255) DEFAULT NULL,
  `query` varchar(255) DEFAULT NULL,
  `server_ip` varchar(255) DEFAULT NULL,
  `log_time` datetime DEFAULT NULL,
  `user_defined_1` varchar(255) DEFAULT NULL,
  `user_defined_2` varchar(255) DEFAULT NULL,
  `user_defined_3` varchar(255) DEFAULT NULL,
  `LOG_USER_ID` int(11) DEFAULT NULL,
  `xml` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_log`
--

LOCK TABLES `rpy_log` WRITE;
/*!40000 ALTER TABLE `rpy_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_meta`
--

DROP TABLE IF EXISTS `rpy_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `meta_key` varchar(255) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_meta`
--

LOCK TABLES `rpy_meta` WRITE;
/*!40000 ALTER TABLE `rpy_meta` DISABLE KEYS */;
INSERT INTO `rpy_meta` VALUES (1,'mail_recipient','Boîte Mail de Réception',0),(2,'mail_sender','Origine du mail',0),(3,'mail_attachment','Nom de la pièce jointe',0),(4,'mail_attachment_date','Date de la pièce jointe',1),(5,'mail_subject','Sujet du mail',0),(6,'fpt_server','Serveur FTP',0),(7,'commentary','Commentaire',0);
/*!40000 ALTER TABLE `rpy_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_meta_form`
--

DROP TABLE IF EXISTS `rpy_meta_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_meta_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_meta_form`
--

LOCK TABLES `rpy_meta_form` WRITE;
/*!40000 ALTER TABLE `rpy_meta_form` DISABLE KEYS */;
INSERT INTO `rpy_meta_form` VALUES (1,'Form Architect');
/*!40000 ALTER TABLE `rpy_meta_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_meta_form_link`
--

DROP TABLE IF EXISTS `rpy_meta_form_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_meta_form_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `meta_form_id` int(11) DEFAULT NULL,
  `meta_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_meta_form_link`
--

LOCK TABLES `rpy_meta_form_link` WRITE;
/*!40000 ALTER TABLE `rpy_meta_form_link` DISABLE KEYS */;
INSERT INTO `rpy_meta_form_link` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,1,6);
/*!40000 ALTER TABLE `rpy_meta_form_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_meta_link`
--

DROP TABLE IF EXISTS `rpy_meta_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_meta_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `meta_id` int(11) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_meta_link`
--

LOCK TABLES `rpy_meta_link` WRITE;
/*!40000 ALTER TABLE `rpy_meta_link` DISABLE KEYS */;
INSERT INTO `rpy_meta_link` VALUES (1,16,1,0),(2,16,2,0),(3,16,3,0),(4,16,4,0),(5,16,5,0),(6,16,6,0),(7,17,1,0),(8,17,2,0),(9,17,3,0),(10,17,4,0),(11,17,5,0),(12,17,6,0),(13,18,1,0),(14,18,2,0),(15,18,3,0),(16,18,4,0),(17,18,5,0),(18,18,6,0);
/*!40000 ALTER TABLE `rpy_meta_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_meta_value`
--

DROP TABLE IF EXISTS `rpy_meta_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_meta_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `meta_link_id` int(11) DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_meta_value`
--

LOCK TABLES `rpy_meta_value` WRITE;
/*!40000 ALTER TABLE `rpy_meta_value` DISABLE KEYS */;
INSERT INTO `rpy_meta_value` VALUES (1,1,'2020-11-18 08:37:01','anastasiia.zakharova@bpm-conseil.com'),(2,2,'2020-11-18 08:37:01','anastasia.zakharova.01.95@gmail.com'),(3,3,'2020-11-18 08:37:02','qualite_de_l_air_ge.csv'),(4,4,'2020-11-18 08:37:03','2020-11-18'),(5,5,'2020-11-18 08:37:04','agefma-test'),(6,6,'2020-11-18 08:37:05',''),(7,7,'2020-11-18 09:18:45','anastasiia.zakharova@bpm-conseil.com'),(8,8,'2020-11-18 09:18:45','anastasia.zakharova.01.95@gmail.com'),(9,9,'2020-11-18 09:18:46','Observatoire 2G 3G 4G - Herault.csv'),(10,10,'2020-11-18 09:18:46','2020-11-18'),(11,11,'2020-11-18 09:18:46','agefma - anfr'),(12,12,'2020-11-18 09:18:47',''),(13,13,'2020-11-26 12:14:13','vanilla.hub.data@gmail.com'),(14,14,'2020-11-26 12:14:16','anastasiia.zakharova@bpm-conseil.com'),(15,15,'2020-11-26 12:14:21','07 OF actifs_2017_20190116.xlsx'),(16,16,'2020-11-26 12:14:23',NULL),(17,17,'2020-11-26 12:14:30','Données - Liste des OF'),(18,18,'2020-11-26 12:14:36','');
/*!40000 ALTER TABLE `rpy_meta_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_parameter`
--

DROP TABLE IF EXISTS `rpy_parameter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_parameter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `PRM_DATAPROVIDER_MULTIPLE_VALUES` tinyint(1) DEFAULT NULL,
  `dataprovider_id` int(11) DEFAULT NULL,
  `dataprovider_name` varchar(255) DEFAULT NULL,
  `default_value` varchar(255) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `instance_name` varchar(255) DEFAULT NULL,
  `label_column_index` int(11) DEFAULT NULL,
  `label_column_name` varchar(255) DEFAULT NULL,
  `parameter_name` varchar(255) DEFAULT NULL,
  `value_column_index` int(11) DEFAULT NULL,
  `value_column_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_parameter`
--

LOCK TABLES `rpy_parameter` WRITE;
/*!40000 ALTER TABLE `rpy_parameter` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_parameter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_relational_datasources`
--

DROP TABLE IF EXISTS `rpy_relational_datasources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_relational_datasources` (
  `dbId` int(11) NOT NULL AUTO_INCREMENT,
  `extensionId` varchar(255) DEFAULT NULL,
  `id` varchar(255) DEFAULT NULL,
  `itemId` int(11) DEFAULT NULL,
  `ds_name` varchar(255) DEFAULT NULL,
  `out_type` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`dbId`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_relational_datasources`
--

LOCK TABLES `rpy_relational_datasources` WRITE;
/*!40000 ALTER TABLE `rpy_relational_datasources` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_relational_datasources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_relational_datasources_fd`
--

DROP TABLE IF EXISTS `rpy_relational_datasources_fd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_relational_datasources_fd` (
  `dictionaryRepositoryItemId` varchar(255) DEFAULT NULL,
  `modelRepositoryItemId` varchar(255) DEFAULT NULL,
  `dbId` int(11) NOT NULL,
  PRIMARY KEY (`dbId`),
  KEY `FK_m76cp1a055n1o1bqt70hds3ck` (`dbId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_relational_datasources_fd`
--

LOCK TABLES `rpy_relational_datasources_fd` WRITE;
/*!40000 ALTER TABLE `rpy_relational_datasources_fd` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_relational_datasources_fd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_relational_datasources_jdbc`
--

DROP TABLE IF EXISTS `rpy_relational_datasources_jdbc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_relational_datasources_jdbc` (
  `dbName` varchar(255) DEFAULT NULL,
  `driver` varchar(255) DEFAULT NULL,
  `driverClass` varchar(255) DEFAULT NULL,
  `fmPassword` varchar(255) DEFAULT NULL,
  `fmUser` varchar(255) DEFAULT NULL,
  `fullUrl` varchar(255) DEFAULT NULL,
  `host` varchar(255) DEFAULT NULL,
  `isPasswordEncrypted` tinyint(1) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `port` varchar(255) DEFAULT NULL,
  `useFullUrl` tinyint(1) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  `dbId` int(11) NOT NULL,
  PRIMARY KEY (`dbId`),
  KEY `FK_ra5te3kq2ynklai9rmv6olcad` (`dbId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_relational_datasources_jdbc`
--

LOCK TABLES `rpy_relational_datasources_jdbc` WRITE;
/*!40000 ALTER TABLE `rpy_relational_datasources_jdbc` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_relational_datasources_jdbc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_relational_datasources_repository`
--

DROP TABLE IF EXISTS `rpy_relational_datasources_repository`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_relational_datasources_repository` (
  `businessModel` varchar(255) DEFAULT NULL,
  `businessPackage` varchar(255) DEFAULT NULL,
  `connectionName` varchar(255) DEFAULT NULL,
  `cubeName` varchar(255) DEFAULT NULL,
  `dirId` varchar(255) DEFAULT NULL,
  `groupId` varchar(255) DEFAULT NULL,
  `groupName` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `repositoryId` varchar(255) DEFAULT NULL,
  `repositoryUrl` varchar(255) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  `vanillaRuntimeUrl` varchar(255) DEFAULT NULL,
  `dbId` int(11) NOT NULL,
  PRIMARY KEY (`dbId`),
  KEY `FK_hkl6kf85f8ckhld7ofin6tfl9` (`dbId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_relational_datasources_repository`
--

LOCK TABLES `rpy_relational_datasources_repository` WRITE;
/*!40000 ALTER TABLE `rpy_relational_datasources_repository` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_relational_datasources_repository` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_report_background`
--

DROP TABLE IF EXISTS `rpy_report_background`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_report_background` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `outputFormat` varchar(255) DEFAULT NULL,
  `path` varchar(255) DEFAULT NULL,
  `readed` tinyint(1) DEFAULT NULL,
  `running` tinyint(1) DEFAULT NULL,
  `size` bigint(20) DEFAULT NULL,
  `task_id` int(11) DEFAULT NULL,
  `task_key` varchar(255) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_report_background`
--

LOCK TABLES `rpy_report_background` WRITE;
/*!40000 ALTER TABLE `rpy_report_background` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_report_background` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_repository_item`
--

DROP TABLE IF EXISTS `rpy_repository_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_repository_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `is_android_supported` tinyint(1) DEFAULT NULL,
  `is_available_ged` tinyint(1) DEFAULT NULL,
  `item_comment` varchar(255) DEFAULT NULL,
  `create_entry` tinyint(1) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `date_deletion` datetime DEFAULT NULL,
  `date_modification` datetime DEFAULT NULL,
  `default_format` varchar(255) DEFAULT NULL,
  `deleted_by` int(11) DEFAULT NULL,
  `directory_id` int(11) DEFAULT NULL,
  `is_display` tinyint(1) DEFAULT NULL,
  `formatting_variable_id` int(11) DEFAULT NULL,
  `internal_version` varchar(255) DEFAULT NULL,
  `item_name` varchar(255) DEFAULT NULL,
  `lock_id` int(11) DEFAULT NULL,
  `model_type` varchar(255) DEFAULT NULL,
  `modified_by` int(11) DEFAULT NULL,
  `nb_max_histo` int(11) DEFAULT NULL,
  `is_on` tinyint(1) DEFAULT NULL,
  `owner_id` int(11) DEFAULT NULL,
  `public_version` varchar(255) DEFAULT NULL,
  `is_realtime_ged` tinyint(1) DEFAULT NULL,
  `runtime_url` varchar(255) DEFAULT NULL,
  `subtype` int(11) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  `is_visible` tinyint(1) DEFAULT NULL,
  `is_available_odata` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_repository_item`
--

LOCK TABLES `rpy_repository_item` WRITE;
/*!40000 ALTER TABLE `rpy_repository_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_repository_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_secured_annotations`
--

DROP TABLE IF EXISTS `rpy_secured_annotations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_secured_annotations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comment_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_secured_annotations`
--

LOCK TABLES `rpy_secured_annotations` WRITE;
/*!40000 ALTER TABLE `rpy_secured_annotations` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_secured_annotations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_secured_annotations_object`
--

DROP TABLE IF EXISTS `rpy_secured_annotations_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_secured_annotations_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) DEFAULT NULL,
  `object_id` int(11) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_secured_annotations_object`
--

LOCK TABLES `rpy_secured_annotations_object` WRITE;
/*!40000 ALTER TABLE `rpy_secured_annotations_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_secured_annotations_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_templates`
--

DROP TABLE IF EXISTS `rpy_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creator_id` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `image_id` int(11) DEFAULT NULL,
  `model` longtext,
  `name` varchar(255) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_templates`
--

LOCK TABLES `rpy_templates` WRITE;
/*!40000 ALTER TABLE `rpy_templates` DISABLE KEYS */;
INSERT INTO `rpy_templates` VALUES (4,1,'2020-09-25 12:59:49',4,'<bpm.fd.core.Dashboard>\n  <name>Template indicateur</name>\n  <description></description>\n  <itemId>347</itemId>\n  <dictionaryId>342</dictionaryId>\n  <css>.title{\n	border-color:#ff0000;\n	border-top-style:none;\n	border-bottom-style:none;\n	border-left-style:none;\n	border-right-style:none;\n	border-width:1px;\n	text-align:left;\n	text-decoration:underline;\n	text-indent:10px;\n	font-family:sans-serif;\n	font-size:14px;\n	font-style:italic;\n	font-weight:bold;\n	color:#000000;\n	backgroundcolor:#ffffff;\n}\n\n._loading {\n	background-color: black;\n	opacity: 0.2;\n	filter: literal(\\&quot;alpha(opacity=20)\\&quot;);\n	z-index: 4;\n	position: absolute;\n	top: 0;\n	bottom: 0;\n	left: 0;\n	right: 0;\n}\n\n._loading div {\n	background:url(../../freedashboardRuntime/js/wait/loadingBig.gif) no-repeat center center;\n	width: 32px;\n	height: 32px;\n	margin: auto;\n	position: relative;\n	top:50%;\n}\n.cell{overflow:auto;}\n\nbody {\n    background: none repeat scroll 0 0 #69cae80f;\n    border: medium none;\n    font-family: &apos;Soleto&apos;,sans-serif;\n}\n\n.bigTitle-stop {\n    background: none repeat scroll 0 0 #000000;\n    box-shadow: 0 5px 24px -10px #000000;\n    color: #CDCDCD;\n    font-size: 1.8em;\n    font-weight: bold;\n    height: 60px !important;\n    left: 0 !important;\n    line-height: 60px;\n    margin: 0 !important;\n    padding: 10px 100px;\n    top: 0 !important;\n    width: 100% !important;\n}\n\n.bigTitle-stop p {\n    margin: 0;\n    padding: 0;\n}\n\n.logo {\n    height: 64px !important;\n    left: 5px !important;\n    top: 5px !important;\n    width: 64px !important;\n    z-index: 1;\n}\n\n#folder-stop {\n	top: 65px !important;\n}\n\n.menu {\n	background: #69cae8ad;\n    height: 45px;\n	padding: 0;\n}\n\nul.menu li {\n    color: #000000;\n    cursor: pointer;\n    display: table-cell;\n    font-size: 17px;\n    height: 42px;\n    line-height: 18px;\n    text-align: center;\n    vertical-align: middle;\n    width: 150px;\n	cursor: pointer;\n}\n\nul.menu li.active {\n    border-bottom: 2px solid white;\n    color: #FFFFFF;\n    font-weight: bold;\n}\n\nul.menu li:hover {\n    border-bottom: 2px solid white;\n    font-weight: bold;\n}\n\n.menu a {\n    color: #FFFFFF;\n    display: block;\n    text-decoration: none;\n}\n\n.menu a:hover {\n	background: none;	\n}\n\n.menu a:active{\n}\n\n.labelChartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    height: 150px;\n    left: 17px;\n    padding: 10px 5px 0 15px;\n    position: absolute;\n    top: 12px;\n    width: 730px;\n}\n\n.chartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    height: 667px;\n    left: 17px;\n    position: absolute;\n    top: 92px;\n    width: 845px;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n\n.labelChartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    padding: 10px 5px 0 15px;\n}\n\n.chartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n</css>\n  <pages>\n    <bpm.fd.core.DashboardPage>\n      <name>6395</name>\n      <label>Model</label>\n      <components>\n        <bpm.fd.core.component.KpiChartComponent>\n          <name>KPI_Chart_4648</name>\n          <comment></comment>\n          <title></title>\n          <top>31</top>\n          <left>17</left>\n          <width>845</width>\n          <height>667</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <dataset>\n            <id>0</id>\n            <name>kpi_dataset_5079</name>\n            <datasourceId>0</datasourceId>\n            <request>&lt;KpiQuery&gt;\n	&lt;Metrics&gt;\n		&lt;Metric&gt;11&lt;/Metric&gt;\n	&lt;/Metrics&gt;\n	&lt;Axes&gt;\n		&lt;Axis&gt;8&lt;/Axis&gt;\n	&lt;/Axes&gt;\n	&lt;startDate&gt;2020-01-01&lt;/startDate&gt;\n	&lt;endDate&gt;2020-12-31&lt;/endDate&gt;\n	&lt;dateAsParameter&gt;false&lt;/dateAsParameter&gt;\n&lt;/KpiQuery&gt;\n</request>\n            <isRPackaged>false</isRPackaged>\n            <datasource>\n              <id>0</id>\n              <name>kpi_5078</name>\n              <type>KPI</type>\n              <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceKpi\">\n                <user>system</user>\n                <password>ddd8849c81f11f2022dcd5407a3da2f5</password>\n                <themeId>8</themeId>\n                <groupId>1</groupId>\n              </object>\n              <idAuthor>1</idAuthor>\n              <datasets/>\n            </datasource>\n            <idAuthor>1</idAuthor>\n            <isRLoaded>false</isRLoaded>\n          </dataset>\n          <element class=\"bpm.fd.core.component.kpi.KpiChart\">\n            <aggregs>\n              <bpm.fd.core.component.kpi.KpiAggreg>\n                <metric>\n                  <id>11</id>\n                  <name>Montants des besoins</name>\n                  <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                  <description></description>\n                  <owner></owner>\n                  <responsible></responsible>\n                  <factTable class=\"bpm.fm.api.model.FactTable\">\n                    <id>12</id>\n                    <metricId>11</metricId>\n                    <tableName>kpi_besoins</tableName>\n                    <valueColumn>MONTANT</valueColumn>\n                    <datasourceId>5</datasourceId>\n                    <dateColumn>DATE_CREATION</dateColumn>\n                    <periodicity>Monthly</periodicity>\n                    <factTableAxis>\n                      <bpm.fm.api.model.FactTableAxis>\n                        <id>17</id>\n                        <factTableId>12</factTableId>\n                        <axisId>3</axisId>\n                        <columnId>COMPTE</columnId>\n                        <objectiveColumnId></objectiveColumnId>\n                        <axis>\n                          <id>3</id>\n                          <name>COMPTE</name>\n                          <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                          <children>\n                            <bpm.fm.api.model.Level>\n                              <id>4</id>\n                              <name>Compte</name>\n                              <tableName>kpi_besoins</tableName>\n                              <columnName>COMPTE</columnName>\n                              <columnId>COMPTE</columnId>\n                              <datasourceId>5</datasourceId>\n                              <parentId>3</parentId>\n                              <levelIndex>0</levelIndex>\n                              <parentColumnId></parentColumnId>\n                              <geoColumnId></geoColumnId>\n                              <mapDatasetId>0</mapDatasetId>\n                              <parent reference=\"../../..\"/>\n                              <datasource>\n                                <id>5</id>\n                                <name>wlia_reporting</name>\n                                <type>JDBC</type>\n                                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                                  <host></host>\n                                  <port></port>\n                                  <databaseName></databaseName>\n                                  <user>vanilla</user>\n                                  <password>gc3fSg5VHQPizwAt</password>\n                                  <driver>com.mysql.jdbc.Driver</driver>\n                                  <fullUrl>true</fullUrl>\n                                </object>\n                                <idAuthor>1</idAuthor>\n                                <datasets/>\n                              </datasource>\n                            </bpm.fm.api.model.Level>\n                          </children>\n                        </axis>\n                      </bpm.fm.api.model.FactTableAxis>\n                      <bpm.fm.api.model.FactTableAxis>\n                        <id>18</id>\n                        <factTableId>12</factTableId>\n                        <axisId>6</axisId>\n                        <columnId>ARTICLE_ID</columnId>\n                        <objectiveColumnId></objectiveColumnId>\n                        <axis>\n                          <id>6</id>\n                          <name>ARTICLE</name>\n                          <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                          <children>\n                            <bpm.fm.api.model.Level>\n                              <id>7</id>\n                              <name>Article</name>\n                              <tableName>kpi_besoins</tableName>\n                              <columnName>ARTICLE</columnName>\n                              <columnId>ARTICLE_ID</columnId>\n                              <datasourceId>5</datasourceId>\n                              <parentId>6</parentId>\n                              <levelIndex>0</levelIndex>\n                              <parentColumnId></parentColumnId>\n                              <geoColumnId></geoColumnId>\n                              <mapDatasetId>0</mapDatasetId>\n                              <parent reference=\"../../..\"/>\n                              <datasource>\n                                <id>5</id>\n                                <name>wlia_reporting</name>\n                                <type>JDBC</type>\n                                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                                  <host></host>\n                                  <port></port>\n                                  <databaseName></databaseName>\n                                  <user>vanilla</user>\n                                  <password>gc3fSg5VHQPizwAt</password>\n                                  <driver>com.mysql.jdbc.Driver</driver>\n                                  <fullUrl>true</fullUrl>\n                                </object>\n                                <idAuthor>1</idAuthor>\n                                <datasets/>\n                              </datasource>\n                            </bpm.fm.api.model.Level>\n                          </children>\n                        </axis>\n                      </bpm.fm.api.model.FactTableAxis>\n                      <bpm.fm.api.model.FactTableAxis>\n                        <id>19</id>\n                        <factTableId>12</factTableId>\n                        <axisId>7</axisId>\n                        <columnId>SERVICE</columnId>\n                        <objectiveColumnId></objectiveColumnId>\n                        <axis>\n                          <id>7</id>\n                          <name>SERVICE</name>\n                          <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                          <children>\n                            <bpm.fm.api.model.Level>\n                              <id>9</id>\n                              <name>Service</name>\n                              <tableName>kpi_besoins</tableName>\n                              <columnName>SERVICE</columnName>\n                              <columnId>SERVICE</columnId>\n                              <datasourceId>5</datasourceId>\n                              <parentId>7</parentId>\n                              <levelIndex>0</levelIndex>\n                              <parentColumnId></parentColumnId>\n                              <geoColumnId></geoColumnId>\n                              <mapDatasetId>0</mapDatasetId>\n                              <parent reference=\"../../..\"/>\n                              <datasource>\n                                <id>5</id>\n                                <name>wlia_reporting</name>\n                                <type>JDBC</type>\n                                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                                  <host></host>\n                                  <port></port>\n                                  <databaseName></databaseName>\n                                  <user>vanilla</user>\n                                  <password>gc3fSg5VHQPizwAt</password>\n                                  <driver>com.mysql.jdbc.Driver</driver>\n                                  <fullUrl>true</fullUrl>\n                                </object>\n                                <idAuthor>1</idAuthor>\n                                <datasets/>\n                              </datasource>\n                            </bpm.fm.api.model.Level>\n                          </children>\n                        </axis>\n                      </bpm.fm.api.model.FactTableAxis>\n                      <bpm.fm.api.model.FactTableAxis>\n                        <id>20</id>\n                        <factTableId>12</factTableId>\n                        <axisId>8</axisId>\n                        <columnId>PROCEDURE_GENERALE</columnId>\n                        <objectiveColumnId></objectiveColumnId>\n                        <axis>\n                          <id>8</id>\n                          <name>PROCEDURE</name>\n                          <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                          <children>\n                            <bpm.fm.api.model.Level>\n                              <id>10</id>\n                              <name>Procédure</name>\n                              <tableName>kpi_besoins</tableName>\n                              <columnName>PROCEDURE_GENERALE</columnName>\n                              <columnId>PROCEDURE_GENERALE</columnId>\n                              <datasourceId>5</datasourceId>\n                              <parentId>8</parentId>\n                              <levelIndex>0</levelIndex>\n                              <parentColumnId></parentColumnId>\n                              <geoColumnId></geoColumnId>\n                              <mapDatasetId>0</mapDatasetId>\n                              <parent reference=\"../../..\"/>\n                              <datasource>\n                                <id>5</id>\n                                <name>wlia_reporting</name>\n                                <type>JDBC</type>\n                                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                                  <host></host>\n                                  <port></port>\n                                  <databaseName></databaseName>\n                                  <user>vanilla</user>\n                                  <password>gc3fSg5VHQPizwAt</password>\n                                  <driver>com.mysql.jdbc.Driver</driver>\n                                  <fullUrl>true</fullUrl>\n                                </object>\n                                <idAuthor>1</idAuthor>\n                                <datasets/>\n                              </datasource>\n                            </bpm.fm.api.model.Level>\n                          </children>\n                        </axis>\n                      </bpm.fm.api.model.FactTableAxis>\n                      <bpm.fm.api.model.FactTableAxis>\n                        <id>16</id>\n                        <factTableId>12</factTableId>\n                        <axisId>5</axisId>\n                        <columnId>EXERCICE_ID</columnId>\n                        <objectiveColumnId></objectiveColumnId>\n                        <axis>\n                          <id>5</id>\n                          <name>EXERCICE</name>\n                          <creationDate class=\"sql-date\">2020-09-16</creationDate>\n                          <children>\n                            <bpm.fm.api.model.Level>\n                              <id>6</id>\n                              <name>Exercice</name>\n                              <tableName>kpi_besoins</tableName>\n                              <columnName>EXERCICE</columnName>\n                              <columnId>EXERCICE_ID</columnId>\n                              <datasourceId>5</datasourceId>\n                              <parentId>5</parentId>\n                              <levelIndex>0</levelIndex>\n                              <parentColumnId></parentColumnId>\n                              <geoColumnId></geoColumnId>\n                              <mapDatasetId>0</mapDatasetId>\n                              <parent reference=\"../../..\"/>\n                              <datasource>\n                                <id>5</id>\n                                <name>wlia_reporting</name>\n                                <type>JDBC</type>\n                                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                                  <host></host>\n                                  <port></port>\n                                  <databaseName></databaseName>\n                                  <user>vanilla</user>\n                                  <password>gc3fSg5VHQPizwAt</password>\n                                  <driver>com.mysql.jdbc.Driver</driver>\n                                  <fullUrl>true</fullUrl>\n                                </object>\n                                <idAuthor>1</idAuthor>\n                                <datasets/>\n                              </datasource>\n                            </bpm.fm.api.model.Level>\n                          </children>\n                        </axis>\n                      </bpm.fm.api.model.FactTableAxis>\n                    </factTableAxis>\n                    <objectives>\n                      <id>12</id>\n                      <factTableId>12</factTableId>\n                      <objectiveColumn>MONTANT_OBJECTIF</objectiveColumn>\n                      <tableName>kpi_besoins</tableName>\n                      <minColumn>MONTANT_OBJECTIF_MIN</minColumn>\n                      <maxColumn>MONTANT_OBJECTIF_MAX</maxColumn>\n                      <dateColumn>DATE_CREATION</dateColumn>\n                      <tolerance>500</tolerance>\n                    </objectives>\n                    <datasource>\n                      <id>5</id>\n                      <name>wlia_reporting</name>\n                      <type>JDBC</type>\n                      <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                      <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                        <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                        <host></host>\n                        <port></port>\n                        <databaseName></databaseName>\n                        <user>vanilla</user>\n                        <password>gc3fSg5VHQPizwAt</password>\n                        <driver>com.mysql.jdbc.Driver</driver>\n                        <fullUrl>true</fullUrl>\n                      </object>\n                      <idAuthor>1</idAuthor>\n                      <datasets/>\n                    </datasource>\n                  </factTable>\n                  <alerts/>\n                  <operator>sum</operator>\n                  <direction>Top</direction>\n                  <metricType>Classic</metricType>\n                </metric>\n                <column>Value</column>\n                <operator>Sum</operator>\n              </bpm.fd.core.component.kpi.KpiAggreg>\n            </aggregs>\n            <level>\n              <id>10</id>\n              <name>Procédure</name>\n              <tableName>kpi_besoins</tableName>\n              <columnName>PROCEDURE_GENERALE</columnName>\n              <columnId>PROCEDURE_GENERALE</columnId>\n              <datasourceId>5</datasourceId>\n              <parentId>8</parentId>\n              <levelIndex>0</levelIndex>\n              <parentColumnId></parentColumnId>\n              <geoColumnId></geoColumnId>\n              <mapDatasetId>0</mapDatasetId>\n              <parent>\n                <id>8</id>\n                <name>PROCEDURE</name>\n                <creationDate class=\"sql-timestamp\">2020-09-16 13:24:06.0</creationDate>\n                <children>\n                  <bpm.fm.api.model.Level reference=\"../../..\"/>\n                </children>\n              </parent>\n              <datasource>\n                <id>5</id>\n                <name>wlia_reporting</name>\n                <type>JDBC</type>\n                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                  <host></host>\n                  <port></port>\n                  <databaseName></databaseName>\n                  <user>vanilla</user>\n                  <password>gc3fSg5VHQPizwAt</password>\n                  <driver>com.mysql.jdbc.Driver</driver>\n                  <fullUrl>true</fullUrl>\n                </object>\n                <idAuthor>1</idAuthor>\n                <datasets/>\n              </datasource>\n            </level>\n            <option>\n              <comment></comment>\n              <top>0</top>\n              <left>0</left>\n              <width>0</width>\n              <height>0</height>\n              <cssClass>chartfd</cssClass>\n              <eventScript/>\n              <nature>\n                <nature>0</nature>\n              </nature>\n              <groupFieldIndex>0</groupFieldIndex>\n              <groupFieldLabelIndex>0</groupFieldLabelIndex>\n              <aggregations>\n                <bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n                  <applyOnDistinctSerie>false</applyOnDistinctSerie>\n                  <rendering>Column</rendering>\n                  <primaryAxis>true</primaryAxis>\n                  <aggregator>0</aggregator>\n                  <measureName>measure</measureName>\n                  <colorsCode>\n                    <string>FF0000</string>\n                    <string>00FF00</string>\n                    <string>0000FF</string>\n                    <string>AA00FF</string>\n                    <string>AAAAFF</string>\n                    <string>AA0020</string>\n                    <string>AAAA20</string>\n                  </colorsCode>\n                  <filters/>\n                  <columnFilters/>\n                  <orderType>CATEGORY_LABEL_ASC</orderType>\n                </bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n              </aggregations>\n              <orderType>CATEGORY_LABEL_ASC</orderType>\n              <option>\n                <lineSerieName></lineSerieName>\n                <bgAlpha>0</bgAlpha>\n                <bgSWFAlpha>0</bgSWFAlpha>\n                <subCaption></subCaption>\n                <showLabel>true</showLabel>\n                <showValues>true</showValues>\n                <bgColor>FFFFFF</bgColor>\n                <showBorder>true</showBorder>\n                <borderThickness>1</borderThickness>\n                <multiLineLabels>false</multiLineLabels>\n                <baseFontColor>000000</baseFontColor>\n                <baseFontSize>10</baseFontSize>\n                <dynamicLegend>false</dynamicLegend>\n                <labelSize>0</labelSize>\n                <exportEnable>false</exportEnable>\n                <slicingDistance>0</slicingDistance>\n                <pieSliceDepth>0</pieSliceDepth>\n                <pieRadius>0</pieRadius>\n                <rotateLabels>false</rotateLabels>\n                <slantLabels>false</slantLabels>\n                <rotateValues>false</rotateValues>\n                <placeValuesInside>false</placeValuesInside>\n                <rotateYAxisName>false</rotateYAxisName>\n                <PYAxisName></PYAxisName>\n                <SYAxisName></SYAxisName>\n                <xAxisName></xAxisName>\n                <formatNumber>true</formatNumber>\n                <formatNumberScale>true</formatNumberScale>\n                <numberPrefix></numberPrefix>\n                <numberSuffix></numberSuffix>\n                <decimalSeparator>.</decimalSeparator>\n                <thousandSeparator>,</thousandSeparator>\n                <decimals>2</decimals>\n                <forceDecimal>true</forceDecimal>\n              </option>\n            </option>\n          </element>\n        </bpm.fd.core.component.KpiChartComponent>\n        <bpm.fd.core.component.KpiChartComponent>\n          <name>KPI_Chart_5501</name>\n          <comment></comment>\n          <title></title>\n          <top>31</top>\n          <left>911</left>\n          <width>1098</width>\n          <height>667</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <dataset>\n            <id>0</id>\n            <name>kpi_dataset_6334</name>\n            <datasourceId>0</datasourceId>\n            <request>&lt;KpiQuery&gt;\n	&lt;Metrics&gt;\n		&lt;Metric&gt;11&lt;/Metric&gt;\n	&lt;/Metrics&gt;\n	&lt;Axes&gt;\n		&lt;Axis&gt;5&lt;/Axis&gt;\n	&lt;/Axes&gt;\n	&lt;startDate&gt;2020-01-01&lt;/startDate&gt;\n	&lt;endDate&gt;2020-12-31&lt;/endDate&gt;\n	&lt;dateAsParameter&gt;false&lt;/dateAsParameter&gt;\n&lt;/KpiQuery&gt;\n</request>\n            <isRPackaged>false</isRPackaged>\n            <datasource>\n              <id>0</id>\n              <name>kpi_6333</name>\n              <type>KPI</type>\n              <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceKpi\">\n                <user>system</user>\n                <password>ddd8849c81f11f2022dcd5407a3da2f5</password>\n                <themeId>8</themeId>\n                <groupId>1</groupId>\n              </object>\n              <idAuthor>1</idAuthor>\n              <datasets/>\n            </datasource>\n            <idAuthor>1</idAuthor>\n            <isRLoaded>false</isRLoaded>\n          </dataset>\n          <element class=\"bpm.fd.core.component.kpi.KpiChart\">\n            <aggregs>\n              <bpm.fd.core.component.kpi.KpiAggreg>\n                <metric reference=\"../../../../../bpm.fd.core.component.KpiChartComponent/element/aggregs/bpm.fd.core.component.kpi.KpiAggreg/metric\"/>\n                <column>Value</column>\n                <operator>Sum</operator>\n              </bpm.fd.core.component.kpi.KpiAggreg>\n            </aggregs>\n            <level>\n              <id>6</id>\n              <name>Exercice</name>\n              <tableName>kpi_besoins</tableName>\n              <columnName>EXERCICE</columnName>\n              <columnId>EXERCICE_ID</columnId>\n              <datasourceId>5</datasourceId>\n              <parentId>5</parentId>\n              <levelIndex>0</levelIndex>\n              <parentColumnId></parentColumnId>\n              <geoColumnId></geoColumnId>\n              <mapDatasetId>0</mapDatasetId>\n              <parent>\n                <id>5</id>\n                <name>EXERCICE</name>\n                <creationDate class=\"sql-timestamp\">2020-09-16 09:52:13.0</creationDate>\n                <children>\n                  <bpm.fm.api.model.Level reference=\"../../..\"/>\n                </children>\n              </parent>\n              <datasource>\n                <id>5</id>\n                <name>wlia_reporting</name>\n                <type>JDBC</type>\n                <model>&lt;bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;\n  &lt;url&gt;jdbc:mysql://127.0.0.1:3306/wlia_reporting&lt;/url&gt;\n  &lt;host&gt;&lt;/host&gt;\n  &lt;port&gt;&lt;/port&gt;\n  &lt;databaseName&gt;&lt;/databaseName&gt;\n  &lt;user&gt;vanilla&lt;/user&gt;\n  &lt;password&gt;gc3fSg5VHQPizwAt&lt;/password&gt;\n  &lt;driver&gt;com.mysql.jdbc.Driver&lt;/driver&gt;\n  &lt;fullUrl&gt;true&lt;/fullUrl&gt;\n&lt;/bpm.vanilla.platform.core.beans.data.DatasourceJdbc&gt;</model>\n                <object class=\"bpm.vanilla.platform.core.beans.data.DatasourceJdbc\">\n                  <url>jdbc:mysql://127.0.0.1:3306/wlia_reporting</url>\n                  <host></host>\n                  <port></port>\n                  <databaseName></databaseName>\n                  <user>vanilla</user>\n                  <password>gc3fSg5VHQPizwAt</password>\n                  <driver>com.mysql.jdbc.Driver</driver>\n                  <fullUrl>true</fullUrl>\n                </object>\n                <idAuthor>1</idAuthor>\n                <datasets/>\n              </datasource>\n            </level>\n            <option>\n              <comment></comment>\n              <top>0</top>\n              <left>0</left>\n              <width>0</width>\n              <height>0</height>\n              <cssClass>chartfd</cssClass>\n              <eventScript/>\n              <nature>\n                <nature>15</nature>\n              </nature>\n              <groupFieldIndex>0</groupFieldIndex>\n              <groupFieldLabelIndex>0</groupFieldLabelIndex>\n              <aggregations>\n                <bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n                  <applyOnDistinctSerie>false</applyOnDistinctSerie>\n                  <rendering>Column</rendering>\n                  <primaryAxis>true</primaryAxis>\n                  <aggregator>0</aggregator>\n                  <measureName>measure</measureName>\n                  <colorsCode>\n                    <string>FF0000</string>\n                    <string>00FF00</string>\n                    <string>0000FF</string>\n                    <string>AA00FF</string>\n                    <string>AAAAFF</string>\n                    <string>AA0020</string>\n                    <string>AAAA20</string>\n                  </colorsCode>\n                  <filters/>\n                  <columnFilters/>\n                  <orderType>CATEGORY_LABEL_ASC</orderType>\n                </bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n                <bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n                  <applyOnDistinctSerie>false</applyOnDistinctSerie>\n                  <rendering>Column</rendering>\n                  <primaryAxis>true</primaryAxis>\n                  <aggregator>0</aggregator>\n                  <measureName>measure</measureName>\n                  <colorsCode>\n                    <string>FF0000</string>\n                    <string>00FF00</string>\n                    <string>0000FF</string>\n                    <string>AA00FF</string>\n                    <string>AAAAFF</string>\n                    <string>AA0020</string>\n                    <string>AAAA20</string>\n                  </colorsCode>\n                  <filters/>\n                  <columnFilters/>\n                  <orderType>CATEGORY_LABEL_ASC</orderType>\n                </bpm.fd.api.core.model.components.definition.chart.DataAggregation>\n              </aggregations>\n              <orderType>CATEGORY_LABEL_ASC</orderType>\n              <option>\n                <lineSerieName></lineSerieName>\n                <bgAlpha>0</bgAlpha>\n                <bgSWFAlpha>0</bgSWFAlpha>\n                <subCaption></subCaption>\n                <showLabel>true</showLabel>\n                <showValues>true</showValues>\n                <bgColor>FFFFFF</bgColor>\n                <showBorder>true</showBorder>\n                <borderThickness>1</borderThickness>\n                <multiLineLabels>false</multiLineLabels>\n                <baseFontColor>000000</baseFontColor>\n                <baseFontSize>10</baseFontSize>\n                <dynamicLegend>false</dynamicLegend>\n                <labelSize>0</labelSize>\n                <exportEnable>false</exportEnable>\n                <slicingDistance>0</slicingDistance>\n                <pieSliceDepth>0</pieSliceDepth>\n                <pieRadius>0</pieRadius>\n                <rotateLabels>false</rotateLabels>\n                <slantLabels>false</slantLabels>\n                <rotateValues>false</rotateValues>\n                <placeValuesInside>false</placeValuesInside>\n                <rotateYAxisName>false</rotateYAxisName>\n                <PYAxisName></PYAxisName>\n                <SYAxisName></SYAxisName>\n                <xAxisName></xAxisName>\n                <formatNumber>true</formatNumber>\n                <formatNumberScale>true</formatNumberScale>\n                <numberPrefix></numberPrefix>\n                <numberSuffix></numberSuffix>\n                <decimalSeparator>.</decimalSeparator>\n                <thousandSeparator>,</thousandSeparator>\n                <decimals>2</decimals>\n                <forceDecimal>true</forceDecimal>\n              </option>\n            </option>\n          </element>\n        </bpm.fd.core.component.KpiChartComponent>\n      </components>\n    </bpm.fd.core.DashboardPage>\n  </pages>\n  <components>\n    <bpm.fd.core.component.ImageComponent>\n      <name>Image_26595336</name>\n      <comment></comment>\n      <title></title>\n      <top>-3</top>\n      <left>8</left>\n      <width>150</width>\n      <height>150</height>\n      <cssClass>chartfd logo</cssClass>\n      <eventScript/>\n    </bpm.fd.core.component.ImageComponent>\n    <bpm.fd.core.component.LabelComponent>\n      <name>Label_20649846</name>\n      <comment></comment>\n      <title></title>\n      <top>-3</top>\n      <left>167</left>\n      <width>1717</width>\n      <height>150</height>\n      <cssClass>chartfd bigTitle</cssClass>\n      <eventScript>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n      </eventScript>\n    </bpm.fd.core.component.LabelComponent>\n  </components>\n  <eventScript>\n    <entry>\n      <bpm.fd.core.component.EventType>onLoad</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onFocus</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseUp</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseDown</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onUnload</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseMove</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n  </eventScript>\n</bpm.fd.core.Dashboard>','Template d\'indicateurs',0),(6,1,'2020-09-25 13:13:58',6,'<bpm.fd.core.Dashboard>\n  <name>Template indicateur</name>\n  <description></description>\n  <itemId>347</itemId>\n  <dictionaryId>342</dictionaryId>\n  <css>.title{\n	border-color:#ff0000;\n	border-top-style:none;\n	border-bottom-style:none;\n	border-left-style:none;\n	border-right-style:none;\n	border-width:1px;\n	text-align:left;\n	text-decoration:underline;\n	text-indent:10px;\n	font-family:sans-serif;\n	font-size:14px;\n	font-style:italic;\n	font-weight:bold;\n	color:#000000;\n	backgroundcolor:#ffffff;\n}\n\n._loading {\n	background-color: black;\n	opacity: 0.2;\n	filter: literal(\\&quot;alpha(opacity=20)\\&quot;);\n	z-index: 4;\n	position: absolute;\n	top: 0;\n	bottom: 0;\n	left: 0;\n	right: 0;\n}\n\n._loading div {\n	background:url(../../freedashboardRuntime/js/wait/loadingBig.gif) no-repeat center center;\n	width: 32px;\n	height: 32px;\n	margin: auto;\n	position: relative;\n	top:50%;\n}\n.cell{overflow:auto;}\n\nbody {\n    background: none repeat scroll 0 0 #69cae80f;\n    border: medium none;\n    font-family: &apos;Soleto&apos;,sans-serif;\n}\n\n.bigTitle-stop {\n    background: none repeat scroll 0 0 #000000;\n    box-shadow: 0 5px 24px -10px #000000;\n    color: #CDCDCD;\n    font-size: 1.8em;\n    font-weight: bold;\n    height: 60px !important;\n    left: 0 !important;\n    line-height: 60px;\n    margin: 0 !important;\n    padding: 10px 100px;\n    top: 0 !important;\n    width: 100% !important;\n}\n\n.bigTitle-stop p {\n    margin: 0;\n    padding: 0;\n}\n\n.logo {\n    height: 64px !important;\n    left: 5px !important;\n    top: 5px !important;\n    width: 64px !important;\n    z-index: 1;\n}\n\n#folder-stop {\n	top: 65px !important;\n}\n\n.menu {\n	background: #69cae8ad;\n    height: 45px;\n	padding: 0;\n}\n\nul.menu li {\n    color: #000000;\n    cursor: pointer;\n    display: table-cell;\n    font-size: 17px;\n    height: 42px;\n    line-height: 18px;\n    text-align: center;\n    vertical-align: middle;\n    width: 150px;\n	cursor: pointer;\n}\n\nul.menu li.active {\n    border-bottom: 2px solid white;\n    color: #FFFFFF;\n    font-weight: bold;\n}\n\nul.menu li:hover {\n    border-bottom: 2px solid white;\n    font-weight: bold;\n}\n\n.menu a {\n    color: #FFFFFF;\n    display: block;\n    text-decoration: none;\n}\n\n.menu a:hover {\n	background: none;	\n}\n\n.menu a:active{\n}\n\n.labelChartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    height: 150px;\n    left: 17px;\n    padding: 10px 5px 0 15px;\n    position: absolute;\n    top: 12px;\n    width: 730px;\n}\n\n.chartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    height: 667px;\n    left: 17px;\n    position: absolute;\n    top: 92px;\n    width: 845px;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n\n.labelChartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    padding: 10px 5px 0 15px;\n}\n\n.chartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n</css>\n  <pages>\n    <bpm.fd.core.DashboardPage>\n      <name>6395</name>\n      <label>Model</label>\n      <components>\n        <bpm.fd.core.component.ChartComponent>\n          <name>Chart_6700</name>\n          <comment></comment>\n          <title></title>\n          <top>31</top>\n          <left>17</left>\n          <width>845</width>\n          <height>667</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <nature>\n            <nature>0</nature>\n          </nature>\n          <groupFieldIndex>0</groupFieldIndex>\n          <groupFieldLabelIndex>0</groupFieldLabelIndex>\n          <orderType>CATEGORY_ASC</orderType>\n          <option>\n            <lineSerieName></lineSerieName>\n            <bgAlpha>0</bgAlpha>\n            <bgSWFAlpha>0</bgSWFAlpha>\n            <subCaption></subCaption>\n            <showLabel>true</showLabel>\n            <showValues>true</showValues>\n            <bgColor>FFFFFF</bgColor>\n            <showBorder>true</showBorder>\n            <borderThickness>1</borderThickness>\n            <multiLineLabels>false</multiLineLabels>\n            <baseFontColor>000000</baseFontColor>\n            <baseFontSize>10</baseFontSize>\n            <dynamicLegend>false</dynamicLegend>\n            <labelSize>0</labelSize>\n            <exportEnable>false</exportEnable>\n            <slicingDistance>0</slicingDistance>\n            <pieSliceDepth>0</pieSliceDepth>\n            <pieRadius>0</pieRadius>\n            <rotateLabels>false</rotateLabels>\n            <slantLabels>false</slantLabels>\n            <rotateValues>false</rotateValues>\n            <placeValuesInside>false</placeValuesInside>\n            <rotateYAxisName>false</rotateYAxisName>\n            <PYAxisName></PYAxisName>\n            <SYAxisName></SYAxisName>\n            <xAxisName></xAxisName>\n            <formatNumber>true</formatNumber>\n            <formatNumberScale>true</formatNumberScale>\n            <numberPrefix></numberPrefix>\n            <numberSuffix></numberSuffix>\n            <decimalSeparator>.</decimalSeparator>\n            <thousandSeparator>,</thousandSeparator>\n            <decimals>2</decimals>\n            <forceDecimal>true</forceDecimal>\n          </option>\n        </bpm.fd.core.component.ChartComponent>\n        <bpm.fd.core.component.CommentComponent>\n          <name>Comment_7737</name>\n          <comment></comment>\n          <title></title>\n          <top>31</top>\n          <left>889</left>\n          <width>850</width>\n          <height>233</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <showComments>true</showComments>\n          <allowAddComments>true</allowAddComments>\n          <limitComment>false</limitComment>\n          <limit>0</limit>\n          <validation>false</validation>\n        </bpm.fd.core.component.CommentComponent>\n        <bpm.fd.core.component.CommentComponent>\n          <name>Comment_7836</name>\n          <comment></comment>\n          <title></title>\n          <top>283</top>\n          <left>889</left>\n          <width>850</width>\n          <height>233</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <showComments>true</showComments>\n          <allowAddComments>true</allowAddComments>\n          <limitComment>false</limitComment>\n          <limit>0</limit>\n          <validation>false</validation>\n        </bpm.fd.core.component.CommentComponent>\n      </components>\n    </bpm.fd.core.DashboardPage>\n  </pages>\n  <components>\n    <bpm.fd.core.component.ImageComponent>\n      <name>Image_26595336</name>\n      <comment></comment>\n      <title></title>\n      <top>-3</top>\n      <left>8</left>\n      <width>150</width>\n      <height>150</height>\n      <cssClass>chartfd logo</cssClass>\n      <eventScript/>\n    </bpm.fd.core.component.ImageComponent>\n    <bpm.fd.core.component.LabelComponent>\n      <name>Label_20649846</name>\n      <comment></comment>\n      <title></title>\n      <top>-3</top>\n      <left>167</left>\n      <width>1717</width>\n      <height>150</height>\n      <cssClass>chartfd bigTitle</cssClass>\n      <eventScript>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n      </eventScript>\n    </bpm.fd.core.component.LabelComponent>\n  </components>\n  <eventScript>\n    <entry>\n      <bpm.fd.core.component.EventType>onLoad</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onFocus</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseUp</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseDown</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onUnload</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseMove</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n  </eventScript>\n</bpm.fd.core.Dashboard>','Template Commentaires',0),(7,1,'2020-09-28 11:23:02',7,'<bpm.fd.core.Dashboard>\n  <name>MonDashboard5</name>\n  <description></description>\n  <itemId>797</itemId>\n  <dictionaryId>342</dictionaryId>\n  <css>.title{\n	border-color:#ff0000;\n	border-top-style:none;\n	border-bottom-style:none;\n	border-left-style:none;\n	border-right-style:none;\n	border-width:1px;\n	text-align:left;\n	text-decoration:underline;\n	text-indent:10px;\n	font-family:sans-serif;\n	font-size:14px;\n	font-style:italic;\n	font-weight:bold;\n	color:#000000;\n	backgroundcolor:#ffffff;\n}\n\n._loading {\n	background-color: black;\n	opacity: 0.2;\n	filter: literal(\\&quot;alpha(opacity=20)\\&quot;);\n	z-index: 4;\n	position: absolute;\n	top: 0;\n	bottom: 0;\n	left: 0;\n	right: 0;\n}\n\n._loading div {\n	background:url(../../freedashboardRuntime/js/wait/loadingBig.gif) no-repeat center center;\n	width: 32px;\n	height: 32px;\n	margin: auto;\n	position: relative;\n	top:50%;\n}\n.cell{overflow:auto;}\n\nbody {\n    background: none repeat scroll 0 0 #69cae80f;\n    border: medium none;\n    font-family: &apos;Soleto&apos;,sans-serif;\n}\n\n.bigTitle-stop {\n    background: none repeat scroll 0 0 #000000;\n    box-shadow: 0 5px 24px -10px #000000;\n    color: #CDCDCD;\n    font-size: 1.8em;\n    font-weight: bold;\n    height: 60px !important;\n    left: 0 !important;\n    line-height: 60px;\n    margin: 0 !important;\n    padding: 10px 100px;\n    top: 0 !important;\n    width: 100% !important;\n}\n\n.bigTitle-stop p {\n    margin: 0;\n    padding: 0;\n}\n\n.logo {\n    height: 64px !important;\n    left: 5px !important;\n    top: 5px !important;\n    width: 64px !important;\n    z-index: 1;\n}\n\n#folder-stop {\n	top: 65px !important;\n}\n\n.menu {\n	background: #69cae8ad;\n    height: 45px;\n	padding: 0;\n}\n\nul.menu li {\n    color: #000000;\n    cursor: pointer;\n    display: table-cell;\n    font-size: 17px;\n    height: 42px;\n    line-height: 18px;\n    text-align: center;\n    vertical-align: middle;\n    width: 150px;\n	cursor: pointer;\n}\n\nul.menu li.active {\n    border-bottom: 2px solid white;\n    color: #FFFFFF;\n    font-weight: bold;\n}\n\nul.menu li:hover {\n    border-bottom: 2px solid white;\n    font-weight: bold;\n}\n\n.menu a {\n    color: #FFFFFF;\n    display: block;\n    text-decoration: none;\n}\n\n.menu a:hover {\n	background: none;	\n}\n\n.menu a:active{\n}\n\n.labelChartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    height: 150px;\n    left: 17px;\n    padding: 10px 5px 0 15px;\n    position: absolute;\n    top: 12px;\n    width: 730px;\n}\n\n.chartLeft {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    height: 667px;\n    left: 17px;\n    position: absolute;\n    top: 92px;\n    width: 845px;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n\n.labelChartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border: medium none;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n    color: #FFFFFF;\n    padding: 10px 5px 0 15px;\n}\n\n.chartRight {\n    background: none repeat scroll 0 0 #69cae8ad;\n    border-radius: 0.3em 0.3em 0.3em 0.3em;\n	padding: 0px 10px 10px;\n    z-index: 1;\n}\n</css>\n  <pages>\n    <bpm.fd.core.DashboardPage>\n      <name>3561</name>\n      <label>Model</label>\n      <components>\n        <bpm.fd.core.component.ChartComponent>\n          <name>Chart_6700</name>\n          <comment></comment>\n          <title></title>\n          <top>31</top>\n          <left>17</left>\n          <width>546</width>\n          <height>420</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <nature>\n            <nature>0</nature>\n          </nature>\n          <groupFieldIndex>0</groupFieldIndex>\n          <groupFieldLabelIndex>0</groupFieldLabelIndex>\n          <orderType>CATEGORY_ASC</orderType>\n          <option>\n            <lineSerieName></lineSerieName>\n            <bgAlpha>0</bgAlpha>\n            <bgSWFAlpha>0</bgSWFAlpha>\n            <subCaption></subCaption>\n            <showLabel>true</showLabel>\n            <showValues>true</showValues>\n            <bgColor>FFFFFF</bgColor>\n            <showBorder>true</showBorder>\n            <borderThickness>1</borderThickness>\n            <multiLineLabels>false</multiLineLabels>\n            <baseFontColor>000000</baseFontColor>\n            <baseFontSize>10</baseFontSize>\n            <dynamicLegend>false</dynamicLegend>\n            <labelSize>0</labelSize>\n            <exportEnable>false</exportEnable>\n            <slicingDistance>0</slicingDistance>\n            <pieSliceDepth>0</pieSliceDepth>\n            <pieRadius>0</pieRadius>\n            <rotateLabels>false</rotateLabels>\n            <slantLabels>false</slantLabels>\n            <rotateValues>false</rotateValues>\n            <placeValuesInside>false</placeValuesInside>\n            <rotateYAxisName>false</rotateYAxisName>\n            <PYAxisName></PYAxisName>\n            <SYAxisName></SYAxisName>\n            <xAxisName></xAxisName>\n            <formatNumber>true</formatNumber>\n            <formatNumberScale>true</formatNumberScale>\n            <numberPrefix></numberPrefix>\n            <numberSuffix></numberSuffix>\n            <decimalSeparator>.</decimalSeparator>\n            <thousandSeparator>,</thousandSeparator>\n            <decimals>2</decimals>\n            <forceDecimal>true</forceDecimal>\n          </option>\n        </bpm.fd.core.component.ChartComponent>\n        <bpm.fd.core.component.ChartComponent>\n          <name>Chart_7212</name>\n          <comment></comment>\n          <title></title>\n          <top>33</top>\n          <left>589</left>\n          <width>689</width>\n          <height>417</height>\n          <cssClass>chartfd</cssClass>\n          <eventScript/>\n          <nature>\n            <nature>2</nature>\n          </nature>\n          <groupFieldIndex>0</groupFieldIndex>\n          <groupFieldLabelIndex>0</groupFieldLabelIndex>\n          <orderType>CATEGORY_ASC</orderType>\n          <option>\n            <lineSerieName></lineSerieName>\n            <bgAlpha>0</bgAlpha>\n            <bgSWFAlpha>0</bgSWFAlpha>\n            <subCaption></subCaption>\n            <showLabel>true</showLabel>\n            <showValues>true</showValues>\n            <bgColor>FFFFFF</bgColor>\n            <showBorder>true</showBorder>\n            <borderThickness>1</borderThickness>\n            <multiLineLabels>false</multiLineLabels>\n            <baseFontColor>000000</baseFontColor>\n            <baseFontSize>10</baseFontSize>\n            <dynamicLegend>false</dynamicLegend>\n            <labelSize>0</labelSize>\n            <exportEnable>false</exportEnable>\n            <slicingDistance>0</slicingDistance>\n            <pieSliceDepth>0</pieSliceDepth>\n            <pieRadius>0</pieRadius>\n            <rotateLabels>false</rotateLabels>\n            <slantLabels>false</slantLabels>\n            <rotateValues>false</rotateValues>\n            <placeValuesInside>false</placeValuesInside>\n            <rotateYAxisName>false</rotateYAxisName>\n            <PYAxisName></PYAxisName>\n            <SYAxisName></SYAxisName>\n            <xAxisName></xAxisName>\n            <formatNumber>true</formatNumber>\n            <formatNumberScale>true</formatNumberScale>\n            <numberPrefix></numberPrefix>\n            <numberSuffix></numberSuffix>\n            <decimalSeparator>.</decimalSeparator>\n            <thousandSeparator>,</thousandSeparator>\n            <decimals>2</decimals>\n            <forceDecimal>true</forceDecimal>\n          </option>\n        </bpm.fd.core.component.ChartComponent>\n      </components>\n    </bpm.fd.core.DashboardPage>\n  </pages>\n  <components>\n    <bpm.fd.core.component.LabelComponent>\n      <name>Label_20649846</name>\n      <comment></comment>\n      <title></title>\n      <top>8</top>\n      <left>325</left>\n      <width>917</width>\n      <height>98</height>\n      <cssClass>chartfd bigTitle</cssClass>\n      <eventScript>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n        <entry>\n          <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n          <string></string>\n        </entry>\n      </eventScript>\n    </bpm.fd.core.component.LabelComponent>\n    <bpm.fd.core.component.ImageComponent>\n      <name>Image_4817</name>\n      <comment></comment>\n      <title></title>\n      <top>8</top>\n      <left>10</left>\n      <width>307</width>\n      <height>88</height>\n      <cssClass>chartfd</cssClass>\n      <eventScript/>\n    </bpm.fd.core.component.ImageComponent>\n  </components>\n  <eventScript>\n    <entry>\n      <bpm.fd.core.component.EventType>onLoad</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onFocus</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOver</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseUp</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onDblClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseDown</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onUnload</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseOut</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onClick</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n    <entry>\n      <bpm.fd.core.component.EventType>onMouseMove</bpm.fd.core.component.EventType>\n      <string></string>\n    </entry>\n  </eventScript>\n</bpm.fd.core.Dashboard>','Template Source jeu de données',0);
/*!40000 ALTER TABLE `rpy_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_user_validation`
--

DROP TABLE IF EXISTS `rpy_user_validation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_user_validation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `user_order` int(11) DEFAULT NULL,
  `validation_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_user_validation`
--

LOCK TABLES `rpy_user_validation` WRITE;
/*!40000 ALTER TABLE `rpy_user_validation` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_user_validation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_validation`
--

DROP TABLE IF EXISTS `rpy_validation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_validation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_user_id` int(11) DEFAULT NULL,
  `alert_id` int(11) DEFAULT NULL,
  `end_etl_id` int(11) DEFAULT NULL,
  `is_actif` tinyint(1) DEFAULT NULL,
  `is_valid` tinyint(1) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `start_etl_id` int(11) DEFAULT NULL,
  `is_offline` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_validation`
--

LOCK TABLES `rpy_validation` WRITE;
/*!40000 ALTER TABLE `rpy_validation` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_validation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rpy_watchlist`
--

DROP TABLE IF EXISTS `rpy_watchlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rpy_watchlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `creator_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rpy_watchlist`
--

LOCK TABLES `rpy_watchlist` WRITE;
/*!40000 ALTER TABLE `rpy_watchlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `rpy_watchlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_directory_secured`
--

DROP TABLE IF EXISTS `sec_directory_secured`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sec_directory_secured` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `directory_id` int(11) DEFAULT NULL,
  `grant_type` char(1) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sec_directory_secured`
--

LOCK TABLES `sec_directory_secured` WRITE;
/*!40000 ALTER TABLE `sec_directory_secured` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_directory_secured` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_histo_report`
--

DROP TABLE IF EXISTS `sec_histo_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sec_histo_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sec_histo_report`
--

LOCK TABLES `sec_histo_report` WRITE;
/*!40000 ALTER TABLE `sec_histo_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_histo_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_linked_secured`
--

DROP TABLE IF EXISTS `sec_linked_secured`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sec_linked_secured` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) DEFAULT NULL,
  `linked_doc_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sec_linked_secured`
--

LOCK TABLES `sec_linked_secured` WRITE;
/*!40000 ALTER TABLE `sec_linked_secured` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_linked_secured` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_object_secured`
--

DROP TABLE IF EXISTS `sec_object_secured`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sec_object_secured` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sec_object_secured`
--

LOCK TABLES `sec_object_secured` WRITE;
/*!40000 ALTER TABLE `sec_object_secured` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_object_secured` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sec_runnable_object`
--

DROP TABLE IF EXISTS `sec_runnable_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sec_runnable_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sec_runnable_object`
--

LOCK TABLES `sec_runnable_object` WRITE;
/*!40000 ALTER TABLE `sec_runnable_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `sec_runnable_object` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-06-14  8:28:16
