-- MySQL dump 10.15  Distrib 10.0.38-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: empty_vanilla_kpi
-- ------------------------------------------------------
-- Server version	10.0.38-MariaDB-0ubuntu0.16.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `fm_alert`
--

DROP TABLE IF EXISTS `fm_alert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_alert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `axis_id` int(11) DEFAULT NULL,
  `alert_description` varchar(255) DEFAULT NULL,
  `level_index` int(11) DEFAULT NULL,
  `level_value` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `alert_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_alert`
--

LOCK TABLES `fm_alert` WRITE;
/*!40000 ALTER TABLE `fm_alert` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_alert_comment`
--

DROP TABLE IF EXISTS `fm_alert_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_alert_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `comment_text` varchar(255) DEFAULT NULL,
  `comment_date` datetime DEFAULT NULL,
  `raised_id` int(11) DEFAULT NULL,
  `resolution_comment` tinyint(1) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_alert_comment`
--

LOCK TABLES `fm_alert_comment` WRITE;
/*!40000 ALTER TABLE `fm_alert_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_alert_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_alert_condition`
--

DROP TABLE IF EXISTS `fm_alert_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_alert_condition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `left_field` varchar(255) DEFAULT NULL,
  `missing_type` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `right_field` varchar(255) DEFAULT NULL,
  `state_type` varchar(255) DEFAULT NULL,
  `alert_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_alert_condition`
--

LOCK TABLES `fm_alert_condition` WRITE;
/*!40000 ALTER TABLE `fm_alert_condition` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_alert_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_alert_event`
--

DROP TABLE IF EXISTS `fm_alert_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_alert_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `alert_message` varchar(255) DEFAULT NULL,
  `recipients` varchar(255) DEFAULT NULL,
  `event_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_alert_event`
--

LOCK TABLES `fm_alert_event` WRITE;
/*!40000 ALTER TABLE `fm_alert_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_alert_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_alert_raised`
--

DROP TABLE IF EXISTS `fm_alert_raised`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_alert_raised` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `alert_id` int(11) DEFAULT NULL,
  `alert_date` datetime DEFAULT NULL,
  `handled` tinyint(1) DEFAULT NULL,
  `resolution_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_alert_raised`
--

LOCK TABLES `fm_alert_raised` WRITE;
/*!40000 ALTER TABLE `fm_alert_raised` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_alert_raised` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_axis`
--

DROP TABLE IF EXISTS `fm_axis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_axis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `axis_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_axis`
--

LOCK TABLES `fm_axis` WRITE;
/*!40000 ALTER TABLE `fm_axis` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_axis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_comment`
--

DROP TABLE IF EXISTS `fm_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `value_comment` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `value_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_comment`
--

LOCK TABLES `fm_comment` WRITE;
/*!40000 ALTER TABLE `fm_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_complex_axis`
--

DROP TABLE IF EXISTS `fm_complex_axis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_complex_axis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idAxis` int(11) DEFAULT NULL,
  `idMap` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_complex_axis`
--

LOCK TABLES `fm_complex_axis` WRITE;
/*!40000 ALTER TABLE `fm_complex_axis` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_complex_axis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_complex_level`
--

DROP TABLE IF EXISTS `fm_complex_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_complex_level` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color` varchar(255) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL,
  `idAxis` int(11) DEFAULT NULL,
  `idLevel` int(11) DEFAULT NULL,
  `idMap` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_complex_level`
--

LOCK TABLES `fm_complex_level` WRITE;
/*!40000 ALTER TABLE `fm_complex_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_complex_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_complex_map`
--

DROP TABLE IF EXISTS `fm_complex_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_complex_map` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `mapModel` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_complex_map`
--

LOCK TABLES `fm_complex_map` WRITE;
/*!40000 ALTER TABLE `fm_complex_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_complex_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_complex_metric`
--

DROP TABLE IF EXISTS `fm_complex_metric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_complex_metric` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color` varchar(255) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL,
  `idMap` int(11) DEFAULT NULL,
  `idMetric` int(11) DEFAULT NULL,
  `representation` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_complex_metric`
--

LOCK TABLES `fm_complex_metric` WRITE;
/*!40000 ALTER TABLE `fm_complex_metric` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_complex_metric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_datasource`
--

DROP TABLE IF EXISTS `fm_datasource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_datasource` (
  `ID` int(11) NOT NULL,
  `JDBC_DRIVER_CLASS` varchar(255) DEFAULT NULL,
  `JDBC_URL` varchar(255) DEFAULT NULL,
  `DATASOURCE_NAME` varchar(255) DEFAULT NULL,
  `JDBC_PASSWORD` varchar(255) DEFAULT NULL,
  `JDBC_USER` varchar(255) DEFAULT NULL,
  UNIQUE KEY `PRIMARY_KEY_6` (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_datasource`
--

LOCK TABLES `fm_datasource` WRITE;
/*!40000 ALTER TABLE `fm_datasource` DISABLE KEYS */;
INSERT INTO `fm_datasource` VALUES (1,'com.mysql.jdbc.Driver','jdbc:mysql://localhost:3306/sampledata','sampledata','biplatform','biplatform');
/*!40000 ALTER TABLE `fm_datasource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_fact_table`
--

DROP TABLE IF EXISTS `fm_fact_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_fact_table` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `datasource_id` int(11) DEFAULT NULL,
  `date_column` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `periodicity` varchar(255) DEFAULT NULL,
  `table_name` varchar(255) DEFAULT NULL,
  `value_column` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_fact_table`
--

LOCK TABLES `fm_fact_table` WRITE;
/*!40000 ALTER TABLE `fm_fact_table` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_fact_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_fact_table_axis`
--

DROP TABLE IF EXISTS `fm_fact_table_axis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_fact_table_axis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `axis_id` int(11) DEFAULT NULL,
  `column_id` varchar(255) DEFAULT NULL,
  `fact_table_id` int(11) DEFAULT NULL,
  `objective_column_Id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_fact_table_axis`
--

LOCK TABLES `fm_fact_table_axis` WRITE;
/*!40000 ALTER TABLE `fm_fact_table_axis` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_fact_table_axis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_fact_table_calc`
--

DROP TABLE IF EXISTS `fm_fact_table_calc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_fact_table_calc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `calculation` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_fact_table_calc`
--

LOCK TABLES `fm_fact_table_calc` WRITE;
/*!40000 ALTER TABLE `fm_fact_table_calc` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_fact_table_calc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_fact_table_calc_metric`
--

DROP TABLE IF EXISTS `fm_fact_table_calc_metric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_fact_table_calc_metric` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fact_table_id` int(11) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_fact_table_calc_metric`
--

LOCK TABLES `fm_fact_table_calc_metric` WRITE;
/*!40000 ALTER TABLE `fm_fact_table_calc_metric` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_fact_table_calc_metric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_fact_table_objectives`
--

DROP TABLE IF EXISTS `fm_fact_table_objectives`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_fact_table_objectives` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_column` varchar(255) DEFAULT NULL,
  `fact_table_id` int(11) DEFAULT NULL,
  `max_column` varchar(255) DEFAULT NULL,
  `min_column` varchar(255) DEFAULT NULL,
  `objective_column` varchar(255) DEFAULT NULL,
  `table_name` varchar(255) DEFAULT NULL,
  `tolerance` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_fact_table_objectives`
--

LOCK TABLES `fm_fact_table_objectives` WRITE;
/*!40000 ALTER TABLE `fm_fact_table_objectives` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_fact_table_objectives` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_group_observatory`
--

DROP TABLE IF EXISTS `fm_group_observatory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_group_observatory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) DEFAULT NULL,
  `observatory_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_group_observatory`
--

LOCK TABLES `fm_group_observatory` WRITE;
/*!40000 ALTER TABLE `fm_group_observatory` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_group_observatory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_level`
--

DROP TABLE IF EXISTS `fm_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_level` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `column_id` varchar(255) DEFAULT NULL,
  `column_name` varchar(255) DEFAULT NULL,
  `creation_date` datetime DEFAULT NULL,
  `datasource_id` int(11) DEFAULT NULL,
  `geo_column_id` varchar(255) DEFAULT NULL,
  `level_index` int(11) DEFAULT NULL,
  `map_dataset_id` int(11) DEFAULT NULL,
  `level_name` varchar(255) DEFAULT NULL,
  `parent_column_id` varchar(255) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `table_name` varchar(255) DEFAULT NULL,
  `linked_item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_level`
--

LOCK TABLES `fm_level` WRITE;
/*!40000 ALTER TABLE `fm_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_metric`
--

DROP TABLE IF EXISTS `fm_metric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_metric` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `metric_description` varchar(255) DEFAULT NULL,
  `metric_direction` varchar(255) DEFAULT NULL,
  `etl_name` varchar(255) DEFAULT NULL,
  `metric_type` varchar(255) DEFAULT NULL,
  `metric_name` varchar(255) DEFAULT NULL,
  `metric_operator` varchar(255) DEFAULT NULL,
  `owner` varchar(255) DEFAULT NULL,
  `report_id` varchar(255) DEFAULT NULL,
  `responsible` varchar(255) DEFAULT NULL,
  `cube_id` varchar(45) DEFAULT NULL,
  `linked_item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_metric`
--

LOCK TABLES `fm_metric` WRITE;
/*!40000 ALTER TABLE `fm_metric` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_metric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_metric_action`
--

DROP TABLE IF EXISTS `fm_metric_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_metric_action` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `action_description` varchar(255) DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `action_formula` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `action_name` varchar(255) DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_metric_action`
--

LOCK TABLES `fm_metric_action` WRITE;
/*!40000 ALTER TABLE `fm_metric_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_metric_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_metric_linked_item`
--

DROP TABLE IF EXISTS `fm_metric_linked_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_metric_linked_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `item_name` varchar(255) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `item_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_metric_linked_item`
--

LOCK TABLES `fm_metric_linked_item` WRITE;
/*!40000 ALTER TABLE `fm_metric_linked_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_metric_linked_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_metric_map`
--

DROP TABLE IF EXISTS `fm_metric_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_metric_map` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `latitude_column` varchar(255) DEFAULT NULL,
  `longitude_column` varchar(255) DEFAULT NULL,
  `zone_column` varchar(255) DEFAULT NULL,
  `datasource_id` int(11) DEFAULT NULL,
  `map_desc` varchar(255) DEFAULT NULL,
  `level_id` int(11) DEFAULT NULL,
  `metric_id` int(11) DEFAULT NULL,
  `map_name` varchar(255) DEFAULT NULL,
  `table_name` varchar(255) DEFAULT NULL,
  `map_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_metric_map`
--

LOCK TABLES `fm_metric_map` WRITE;
/*!40000 ALTER TABLE `fm_metric_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_metric_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_observatory`
--

DROP TABLE IF EXISTS `fm_observatory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_observatory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `observatory_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_observatory`
--

LOCK TABLES `fm_observatory` WRITE;
/*!40000 ALTER TABLE `fm_observatory` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_observatory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_observatory_theme`
--

DROP TABLE IF EXISTS `fm_observatory_theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_observatory_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `observatory_id` int(11) DEFAULT NULL,
  `theme_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_observatory_theme`
--

LOCK TABLES `fm_observatory_theme` WRITE;
/*!40000 ALTER TABLE `fm_observatory_theme` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_observatory_theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_theme`
--

DROP TABLE IF EXISTS `fm_theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `creation_date` datetime DEFAULT NULL,
  `theme_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_theme`
--

LOCK TABLES `fm_theme` WRITE;
/*!40000 ALTER TABLE `fm_theme` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_theme_axis`
--

DROP TABLE IF EXISTS `fm_theme_axis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_theme_axis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `axis_id` int(11) DEFAULT NULL,
  `theme_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_theme_axis`
--

LOCK TABLES `fm_theme_axis` WRITE;
/*!40000 ALTER TABLE `fm_theme_axis` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_theme_axis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fm_theme_metric`
--

DROP TABLE IF EXISTS `fm_theme_metric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fm_theme_metric` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `metric_id` int(11) DEFAULT NULL,
  `theme_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fm_theme_metric`
--

LOCK TABLES `fm_theme_metric` WRITE;
/*!40000 ALTER TABLE `fm_theme_metric` DISABLE KEYS */;
/*!40000 ALTER TABLE `fm_theme_metric` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-06-14  8:28:31
